[File]
VersionId=0

[AIMPML]
CreationDate=Жасалу күні
FormatType=Пішім түрі
LastModifiedDate=Соңғы жаңартылған күн
Name=Дисплей аты

[Common]
AIMP.MyClouds.Actions.AddStorage=Жад қосу...
AIMP.MyClouds.Actions.EditStorage=Жадты өңдеу...
AIMP.MyClouds.Actions.Refresh=Жаңалау
AIMP.MyClouds.Actions.RemoveStorage=Жадты алып тастау...
AIMP.MyClouds.ML.Default=Әдепкі

[MyClouds]
Caption=Менің бұлттарым

[MyClouds.frmEditStorage]
btnCancel=Бас тарту
btnOk=OK
btnToken=Токен алу
Caption=Бұлттық жад
edCustomServer.th=Сервер мекенжайы мен портын енгізу
gbAuthorization=Авторлау
gbDisplayName=Дисплей аты
gbService=Қызмет
lbLogin=Логин:
lbPassword=Құпиясөз:

[MyClouds.frmMyCloudsDeleteConfirmation]
btnCancel=Бас тарту
btnOk=OK
Caption=Жадты жою
cbDeleteCachedFiles=Жергілікті кэшті жою
lbText=%s шынымен тізімнен жойылсын ба?

[MyClouds.frmMyCloudsSettings]
C1=Опциялар
CB1=Жол туралы ақпаратты тегтерден көрсету
CB2=Мүмкін болса, стриминг рұқсатын пайдалану
CB2Hint=Тез ойнатуды бастауды қамтамасыз етеді, бірақ кэштеусіз және меркер қолдауынсыз
CB3=Қолданбану жабу кезінде кэштелген файлдарды жою
CB4=Келесіден ескілеу кэштелген файлдарды жою:
CB5=Альбом мұқабаларын жүктеп алуға рұқсат ету
CB6=Аудио жолының ұзақтығын есептеу (файлды толық жүктеп алуға болады)
GB1=Кэштеу
W1=Бұл опциялар іске қосылса, интернет трафигі көбеюі мүмкін

